<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="确认密码" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="match_parent"
        android:layout_height="328dp"
        android:text="请输入密码" />

    <Button
        android:id="@+id/button3"
        android:layout_width="match_parent"
        android:layout_height="351dp"
        android:text="确认" />
</LinearLayout>